@font-face {
    font-family: 'Conv_MYRIADPRO-REGULAR';
    src: url('css/fonts/MYRIADPRO-REGULAR.eot');
    src: local('â˜º'), 
        url('css/fonts/MYRIADPRO-REGULAR.woff') format('woff'),
        url('css/fonts/MYRIADPRO-REGULAR.ttf') format('truetype'), 
        url('css/fonts/MYRIADPRO-REGULAR.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica';
    src: url('fonts/HelveticaNeueLTPro-Roman.eot');
    src: local('â˜º'),
        url('fonts/HelveticaNeueLTPro-Roman.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Conv_HelveticaRoundedLTStd-Bd';
    src: url('css/fonts/HelveticaRoundedLTStd-Bd.eot');
    src: local('?'), url('css/fonts/HelveticaRoundedLTStd-Bd.woff') format('woff'), url('css/fonts/HelveticaRoundedLTStd-Bd.ttf') format('truetype'), url('css/fonts/HelveticaRoundedLTStd-Bd.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue", Helvetica, Arial, sans-serif';
    src: url('css/fonts/HelveticaNeueLTPro-Roman.eot');
    src: local('?'), url('css/fonts/HelveticaNeueLTPro-Roman.woff') format('woff'), url('css/fonts/HelveticaNeueLTPro-Roman.ttf') format('truetype'), url('css/fonts/HelveticaNeueLTPro-Roman.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'English_Font';

    src:url("fonts/HelveticaNeueLT-Roman.eot");
    src:url("fonts/HelveticaNeueLT-Roman.eot?#iefix") format("embedded-opentype"), 
        url("fonts/HelveticaNeueLT-Roman.woff") format("woff"), 
        url("fonts/HELVETICA_LT_55_ROMAN.ttf") format("truetype"), 
        url("fonts/HelveticaNeueLT-Roman.svg#HelveticaNeueLT-Roman") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'English_Font_Bold';


    src:url("fonts/HelveticaNeueLT-Bold.eot");
    src:url("fonts/HelveticaNeueLT-Bold.eot?#iefix") format("embedded-opentype"), 
        url("fonts/HelveticaNeueLT-Bold.woff") format("woff"), 
        url("fonts/HELVETICA_LT_75_BOLD.ttf") format("truetype"), 
        url("fonts/HelveticaNeueLT-Bold.svg#HelveticaNeueLT-Bold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'English_Font_Thin';
    src: url("fonts/HelveticaNeueLTPro-UltLt.eot");
    src: url("fonts/HelveticaNeueLTPro-UltLt.eot?#iefix") format("embedded-opentype"), 
        url("fonts/HelveticaNeueLTPro-UltLt.woff") format("woff"), 
        url("fonts/HelveticaNeueLTPro-UltLt.ttf") format("truetype"), 
        url("fonts/HelveticaNeueLTPro-UltLt.svg#HelveticaNeueLTPro-UltLt") format("svg");
    font-weight: normal;
    font-style: normal;
}

/*@font-face {
    font-family: 'Arabic_Font';
    src: url('fonts/HelveticaNeueLTArabic-Roman.ttf');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
    font-family: 'Arabic_Font_Thin';
    src:url("fonts/HelveticaNeueLTArabic-Light.eot");
    src:url("fonts/HelveticaNeueLTArabic-Light.eot?#iefix") format("embedded-opentype"), 
        url("fonts/HelveticaNeueLTArabic-Light.woff") format("woff"), 
        url("fonts/HelveticaNeueLTArabic-Light.ttf") format("truetype"), 
        url("fonts/HelveticaNeueLTArabic-Light.svg#HelveticaNeueLTArabic55Roman") format("svg");
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family:"Arabic_Font";
    src:url("fonts/HelveticaNeueAL-PAS.eot");
    src:url("fonts/HelveticaNeueAL-PAS.eot?#iefix") format("embedded-opentype"), 
        url("fonts/HelveticaNeueAL-PAS.woff") format("woff"), 
        url("fonts/HelveticaNeueAL-PAS.ttf") format("truetype"), 
        url("fonts/HelveticaNeueAL-PAS.svg#HelveticaNeueLTArabic55Roman") format("svg");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:"Arabic_Font_Bold";
    src:url("fonts/HelveticaNeueLTArabic-Bold.eot");
    src:url("fonts/HelveticaNeueLTArabic-Bold.eot?#iefix") format("embedded-opentype"), 
        url("fonts/HelveticaNeueLTArabic-Bold.woff") format("woff"), 
        url("fonts/HelveticaNeueLTArabic-Bold.ttf") format("truetype"), 
        url("fonts/HelveticaNeueLTArabic-Bold.svg#HelveticaNeueLTArabic55Roman") format("svg");
    font-weight: normal;
    font-style: normal;
}




body{
    position:relative;
}

/****************** Generic Classes *******************/
.find-out-more-wrapper{
    overflow: hidden;
    padding: 35px 0;
    padding: 2vw 0;
}
.overflowhidden{
    overflow: hidden;
}
/****************** Generic Classes  End ******************/
@media (min-width: 768px){
    .container {
        width: 845px;
    }
    .frame {
        overflow:hidden;height:100%;width:100%;
    }
}

@media (min-width: 480px){
    .container {
        width: 845px;
    }
    .frame {
        overflow:hidden;height:400px;width:100%;
    }
}

@media  (max-height:280px){
    .container {
        width: 845px;
    }
    .frame {
        overflow:hidden;height:400px;width:100%;
    }
}

@media (min-width: 992px){
    .container {
        width: 1000px;
    }
    .frame {
        overflow:hidden;height:100%;width:100%;
    }
}

@media (min-width: 1200px){
    .container {
        width: 1300px;
    }
    .frame {
        overflow:hidden;height:100%;width:100%;
    }
}

.container-header{
    width:93%;
    margin:0 auto;
}

.main-menu-wrapper{
    margin-top: 25px;
}
.top-menu{
    background-color: #1F3730;
    height: 30px;	
    border-top: 1px solid #ccdad4;
    clear: both;
}
.nav > li{
    position: inherit;
}
/********** Breadcrumb Start **********/
.breadcrumbs {
    margin: 0 auto 0;
    padding: 8px 5px 3px;
    width: 1000px;
    font-size: 1vw;   
}
.breadcrumbs a {color: #363636;}
.breadcrumbs span {color: #064831;}
.table-vheader tr td:first-child{
    background-color: #1F3730 !important;
    color: #FFFFFF !important;
}
.table-hheader tr:first-child{
    background-color: #1F3730 !important;
    color: #f7f7f7 !important;
}
/********** Breadcrumb End **********/

/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window 
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.loading-modal {
    display:    none;
    position:   absolute;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 0, 0, 0, .1 ) 
        url('assets/ajax-loader.gif') 
        50% 10% 
        no-repeat;
}
/* When the body has the loading class, we turn the scrollbar off with overflow:hidden */
div.loading {
    overflow: hidden;
    position: relative;
}
/* Anytime the body has the loading class, our modal element will be visible */
div.loading .loading-modal{
    display: block;
}

.manager-block-seperator {
    background-color: #1F3730;
}

@media all and (-ms-high-contrast:none)
{

    /*     #string-1 { margin-bottom: 20px }  IE10 
         *::-ms-backdrop, #string-1 { margin-bottom: 20px }  IE11 */

    #rightbar_key { left: -47px;}
    *::-ms-backdrop,  #rightbar_key { left: -47px;}


    .opened#rightbar_key{ left: -27px}
    *::-ms-backdrop,  .opened#rightbar_key{ left: -27px}
    
    input#client-radio {
        background-color: transparent !important;
    }

    *::-ms-backdrop,   input#client-radio {
        background-color: transparent !important;
    }
}